/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Bodoni+Moda:ital,opsz,wght@0,6..96,400..900;1,6..96,400..900&family=Cinzel:wght@400..900&family=Cormorant+Garamond:ital,wght@0,300..700;1,300..700&family=Figtree:ital,wght@0,300..900;1,300..900&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Noto+Sans+JP:wght@100..900&family=Playfair:ital,opsz,wght@0,5..1200,300..900;1,5..1200,300..900&family=Zen+Kurenaido&family=Zen+Old+Mincho:wght@400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&display=swap');
.fontInter {
  font-family: "Inter", sans-serif;
}
.fontZenOldMincho {
  font-family: "Zen Old Mincho", serif;
}
.fontCormorantGaramond {
  font-family: "Cormorant Garamond", serif;
}
.fontBodoniModa {
  font-family: "Bodoni Moda", serif;
}
.fontFigtree {
  font-family: "Figtree", sans-serif;
}
.fontZenKurenaido {
  font-family: "Zen Kurenaido", sans-serif;
}
.fontCinzel {
  font-family: "Cinzel", "Noto Serif JP", serif;
}
.fontPlayfair {
  font-family: "Playfair", serif;
}

/*-----------------------------*/

body {
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
	/*word-break: keep-all;
	line-break: strict;
	word-wrap: break-word;
	overflow-wrap: break-word;*/
	font-feature-settings: "palt";
}

header {
	background: #000;
	border-bottom: 1px solid #FFF;
	padding: 6px 10px 6px 10px;
	height: 30px;
	overflow: hidden !important;
}
header img {
	max-width: 100%;
	width: 131px;
	height: auto;
}


a:hover {
	opacity: 0.8;
}

a {
	transition: opacity 0.3s ease-out;
}

img {
	max-width: 100%;
	width: auto;
	height: auto;
}

.posiRe01 {
	position: relative;
}

/*----------------------------------*/

.alc {
	text-align: center !important;
}
.all {
	text-align: left !important;
}

.alj {
	text-align: justify !important;
}
.lbS {
	line-break: strict;
}

.weightN {
  font-weight: normal;
}

.weightM {
	font-weight: 500;
}
.weightSB {
	font-weight: 600;
}
.weightB {
	font-weight: 700;
}

.colorW {
	color: #ffffff;
}

.ls5 {
	letter-spacing: -0.5px;
}

.ls007 {
	letter-spacing: 0.07em;
}

.ls-003 {
	letter-spacing: -0.03em;
}

.ls-007 {
	letter-spacing: -0.07em;
}

.ls01 {
	letter-spacing: 0.1em;
}

.mb-5 {margin-bottom: 5px;}
.mb-10 {margin-bottom: 10px;}
.mb-15 {margin-bottom: 15px;}
.mb-20 {margin-bottom: 20px;}
.mb-25 {margin-bottom: 25px;}
.mb-30 {margin-bottom: 30px;}
.mb-40 {margin-bottom: 40px;}
.mb-50 {margin-bottom: 50px;}
.mb-60 {margin-bottom: 60px;}
.mb-70 {margin-bottom: 70px;}
.mb-80 {margin-bottom: 80px;}
.mb-90 {margin-bottom: 90px;}
.mb-100 {margin-bottom: 100px;}
.mb-110 {margin-bottom: 110px;}
.mb-120 {margin-bottom: 120px;}
.mb-130 {margin-bottom: 130px;}
.mb-140 {margin-bottom: 140px;}
.mb-150 {margin-bottom: 150px;}
.mb-160 {margin-bottom: 160px;}
.mb-170 {margin-bottom: 170px;}
.mb-180 {margin-bottom: 180px;}
.mb-190 {margin-bottom: 190px;}
.mb-200 {margin-bottom: 200px;}
.mb-220 {margin-bottom: 220px;}
.mb-250 {margin-bottom: 250px;}
.mb-270 {margin-bottom: 270px;}
.mb-280 {margin-bottom: 280px;}
.mb-300 {margin-bottom: 300px;}
.mb-360 {margin-bottom: 360px;}
.mb-390 {margin-bottom: 390px;}
.mb-410 {margin-bottom: 410px;}
.mt-50 {
	margin-top: 50px;
}
.mt-80 {
	margin-top: 80px;
}

.ml4 {
	margin-left: 4px;
}

.ml10 {
	margin-left: 10px;
}

.ml15 {
	margin-left: 15px;
}

.ml-50 {
	margin-left: 50px;
}

.mlr4 {
	margin-left: 4px;
	margin-right: 4px;
}

@media (max-width: 750px) {
	.mb-5 {margin-bottom: 0.66vw;}
	.mb-10 {margin-bottom: 1.33vw;}
	.mb-15 {margin-bottom: 2.0vw;}
    .mb-20 {margin-bottom: 2.67vw;}
    .mb-25 {margin-bottom: 3.33vw;}
    .mb-30 {margin-bottom: 4vw;}
    .mb-40 {margin-bottom: 5.33vw;}
    .mb-50 {margin-bottom: 6.67vw;}
    .mb-60 {margin-bottom: 8vw;}
    .mb-70 {margin-bottom: 9.33vw;}
    .mb-80 {margin-bottom: 10.67vw;}
    .mb-90 {margin-bottom: 12vw;}
    .mb-100 {margin-bottom: 13.33vw;}
    .mb-110 {margin-bottom: 14.67vw;}
    .mb-120 {margin-bottom: 16vw;}
    .mb-130 {margin-bottom: 17.33vw;}
    .mb-140 {margin-bottom: 18.67vw;}
    .mb-150 {margin-bottom: 20vw;}
    .mb-160 {margin-bottom: 21.33vw;}
    .mb-170 {margin-bottom: 22.67vw;}
    .mb-180 {margin-bottom: 24vw;}
    .mb-190 {margin-bottom: 25.33vw;}
    .mb-200 {margin-bottom: 26.67vw;}
  .mb-220 {margin-bottom: 29.33vw;}
	.mb-250 {margin-bottom: 33.34vw;}
	.mb-270 {margin-bottom: 36vw;}
	.mb-280 {margin-bottom: 37.34vw;}
	.mb-300 {margin-bottom: 40vw;}
	.mb-360 {margin-bottom: 48vw;}
	.mb-390 {margin-bottom: 52vw;}
	.mb-410 {margin-bottom: 54.67vw;}
.ml4 {margin-left: 0.5333vw;}
.ml10 {margin-left: 1.33vw;}
.mb15 {margin-bottom: 1.33vw;}
.mt-50 {margin-top: 6.67vw;}
.mt-80 {margin-top: 10.67vw;}
.ml-50 {margin-left: 6.67vw;}
.mlr4 {margin-left: 0.5333vw; margin-right: 0.5333vw;}

}

.tel {
	pointer-events: none;
}

@media (max-width: 750px) {
	.tel {
		pointer-events: all;
	}
}

.leterSp01 {
  letter-spacing: 0.1em;
}

.lineH175 {
	line-height: 1.75em;
}

.hanging-indent {
  padding-left: 1em;
  text-indent: -1em;
}

.hanging-indent2 {
  margin-left: 1em;
}

.text-narrow {
    transform: scale(0.9, 1);
}

.colorP {
	color: #fbeff2;
}

/* -----------------------------------------
contents
-----------------------------------------*/

#container {
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", 'Noto Sans JP',sans-serif;
	margin: auto;
	width: 100%;
	max-width: 750px;
	overflow: hidden;
	color: #333333;
}

/*.fontZenOldMincho {
	font-family: "Zen Old Mincho", serif;
}*/

.pagetopButton {
	width: 68px;
	position: fixed;
	right: 10px;
	bottom: 80px;
}

.text20_15_n {
	font-size: 20px;
	line-height: 1.5em;
}
.text22_15_n {
	font-size: 22px;
	line-height: 1.5em;
}
.text24_16_n {
	font-size: 24px;
	line-height: 1.6em;
}
.text25_22_n {
	font-size: 25px;
	line-height: 2.2em;
}
.text31_145_n {
	font-size: 31px;
	line-height: 1.45em;
}
.text36_12_n {
	font-size: 36px;
	line-height: 1.2em;
}
.text55_10_n {
	font-size: 55px;
	line-height: 1.6em;
}




@media (max-width: 750px) {

	.pagetopButton {
		width: 9.06vw;
		right: 1.33vw;
		bottom: 10.66vw;
	}

	.text20_15_n {
		font-size: 2.66vw;
	}
	.text22_15_n {
		font-size: 2.93vw;
	}
	.text24_16_n {
		font-size: 3.2vw;
	}
	.text25_22_n {
		font-size: 3.33vw;
	}
	.text31_145_n {
		font-size: 4.13vw;
	}
	.text36_12_n {
		font-size: 4.8vw;
	}
	.text55_10_n {
		font-size: 7.33vw;
	}



}


/*-------------------------------------
	2026/05/01 top
--------------------------------------*/

.topMainBlock01 {
  width: 100%;
  padding-top: 70px;
  padding-left: 15px;
  text-align: center;
  position: absolute;
  left: 0px;
  top: 0px;
}
.topMainBlock01 .h101 {
  color: #ba6b9e;
  font-size: 32px;
  line-height: 1.5em;
  font-weight: bold;
  display: inline-block;
  width: 32px;
}

.topMainBlock02 {
  background-image: url("../img/260519/top_main_bg01.webp");
  background-repeat: repeat-y;
  background-position: center top;
  background-size: 100% auto;
  background-color: #fdf4f6;
  padding: 140px 40px;
  text-align: center;
}
.text52_16_n {
  font-size: 52px;
  line-height: 1.6em;
}
.col666 {
  color: #666666;
}

.mainTitWrap01 {
  background-image: url("../img/260519/top_main_tit_bg01.webp");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 666px 384px;
  box-sizing: border-box;
  width: 100%;
  height: 384px;
  padding-top: 100px;
}
.mainTitWrap01 .p01 {
  color: #ba6b9e;
  font-size: 36px;
  line-height: 1.6em;
}
.mainTitWrap01 .p02 {
  color: #ba6b9e;
  font-size: 92px;
  line-height: 1.0em;
}
.mainTitWrap01 .p03 {
  color: #ba6b9e;
  font-size: 24px;
  line-height: 1.3em;
  font-weight: 500;
  font-style: italic;
}
.mainTitWrap01 .p04 {
  font-size: 28px;
  line-height: 1.6em;
}
.mainTitWrap01 .p04 .s01 {
  font-size: 18px;
}
.mainTitWrap01 .p04 .s02 {
  display: inline-block;
  width: 47px;
  line-height: 0px;
  vertical-align: middle;
  margin: auto 10px;
}
.mainTitWrap01 .p05 {
  font-size: 22px;
  line-height: 1.6em;
}
.text30_18_n {
  font-size: 30px;
  line-height: 1.8em;
}
.mainDeco01 {
  text-align: center;
}
.mainDeco01 img {
  width: 392px !important;
  height: auto;
}

/*-----------------------*/

.topBlock01 {
  background-color: #ba6b9e;
  padding: 145px 54px;
}
.contH201 {
  text-align: center;
}
.h2Text01 {
  display: block;
  font-size: 30px;
  line-height: 1.35em;
}
.h2BoxWrap01 {
  position: relative;
}
.h2BoxWrap01 .s01 {
  background-color: #ffffff;
  border: 1px solid #333333;
  width: 450px;
  height: 80px;
  box-sizing: border-box;
  padding: 5px 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: auto;
  position: relative;
  font-size: 33px;
  line-height: 1.75em;
  font-weight: 500;
}
.h2BoxWrap01 .s02 {
  width: 131px;
  position: absolute;
  top: -34px;
  left: -66px;
}
.text28_175_n {
  font-size: 28px;
  line-height: 1.75em;
}
.colWh {
  color: #ffffff;
}
.campDeco01 {
  display: inline-block;
  position: relative;
}
.campDeco01::before {
  content: "";
  background-image: url("../img/260519/top_cont_tit_line01.webp");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  width: 17px;
  height: 39px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: -32px;
}
.campDeco01::after {
  content: "";
  background-image: url("../img/260519/top_cont_tit_line02.webp");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  width: 17px;
  height: 39px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -32px;
}
.text40_175_n {
  font-size: 40px;
  line-height: 1.75em;
}
.leterSp-005 {
  letter-spacing: -0.05em;
}
.topImg01 {
  width: 550px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.topImg01 .topDeco01 {
  width: 149px;
  position: absolute;
  left: -75px;
  bottom: -78px;
}
.text27_175_n {
  font-size: 27px;
  line-height: 1.75em;
}
.topBtn01 {
  text-align: center;
}
.topBtn01 a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  padding: 5px 20px 5px 10px;
  background-color: #ffffff;
  border-radius: 100px;
  width: 455px;
  height: 70px;
  margin: auto;
  color: #b8809c;
  font-size: 26px;
  line-height: 1.0em;
  font-weight: normal;
}
.topBtn01 a::after {
  content: "";
  background-image: url("../img/260519/top_btn_ar01.webp");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  width: 31px;
  height: 22px;
  position: absolute;
  right: 26px;
  top: 50%;
  transform: translateY(-50%);
}

/*-----------------------*/

.topBlock02 {
  background-color: #326464;
  padding: 145px 54px;
}
.text26_175_n {
  font-size: 26px;
  line-height: 1.75em;
}
.topImg02 {
  width: 475px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.topImg02 .topDeco02 {
  text-align: center;
  width: 265px;
  position: absolute;
  right: -110px;
  bottom: -60px;
}
.topDecoText01 {
  font-size: 34px;
  line-height: 1.6em;
}
.topDecoText01 .s01 {
  display: block;
  position: relative;
}
.topDecoText01 .s02 {
  display: block;
  position: relative;
}
.topDecoText01 .s01::after {
  content: "";
  background-image: url("../img/260519/top_cont02_tit_line01.webp");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: auto 8px;
  width: 100%;
  height: 8px;
  position: absolute;
  left: 0px;
  bottom: -4px;
}
.topDecoText01 .s02::after {
  content: "";
  background-image: url("../img/260519/top_cont02_tit_line02.webp");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: auto 8px;
  width: 100%;
  height: 8px;
  position: absolute;
  left: 0px;
  bottom: -4px;
}

/*-----------------------*/

.topEventBlock01 {
  background-image: url("../img/260519/top_cont03_img01.webp");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  height: 1248px;
  box-sizing: border-box;
  padding: 90px 25px 25px;
}
.colGreen01 {
  color: #326464;
}
.topEventBox01 {
  text-align: center;
  width: 564px;
  margin-left: auto;
  margin-right: auto;
}
.topEventTit01 {
  font-size: 108px;
  line-height: 1.175em;
  font-weight: 500;
  display: flex;
  justify-content: space-between;
  text-align: center;
}
.topEventTit01 span.s01 {
  margin-left: 20px;
}
.topEventDayWrap01 {
  display: flex;
  justify-content: space-between;
  gap: 0px 23px;
  font-size: 50px;
  line-height: 1.0em;
  font-weight: 500;
}
.topEventDayWrap01 .s01 {
  font-size: 28px;
  margin-left: 12px;
}
.topEventDayWrap01 .p01 {
  flex-shrink: 0;
}
.topEventDayWrap01 .p02 {
  width: 100%;
  position: relative;
}
.topEventDayWrap01 .p02::before {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #326464;
  position: absolute;
  left: 0px;
  top: 50%;
}
.topEventTextBox01 {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: #ffffff;
  font-size: 44px;
  line-height: 1.75em;
  font-weight: 600;
  letter-spacing: 0.2em;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
}

.topEventBox02 {
  padding: 125px 50px 155px 58px;
}
.topEventCont01 {
  
}
.topEventImg01 {
  width: 550px;
  margin-left: auto;
  margin-right: auto;
}
.topEventFuki01 {
  background-color: #ffffff;
  border-right: 1px solid #326464;
  border-bottom: 1px solid #326464;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  width: 186px;
  height: 56px;
  font-size: 28px;
  line-height: 1.0em;
  position: absolute;
  left: 0px;
  top: -30px;
}
.text33_175_n {
  font-size: 33px;
  line-height: 1.75em;
}
.topBtn01.topBtn02 a {
  color: #333333;
  border: 1px solid #333333;
  width: 555px;
}
.topBtn01.topBtn02 a::after {
  background-image: url("../img/260519/top_btn_ar02.webp")
}

/*--------------------*/

.topEventBlock02 {
  background-image: url("../img/260519/top_cont04_bg01.webp");
  background-repeat: repeat-y;
  background-position: center top;
  background-size: 100% auto;
  background-color: #fdf4f9;
  padding: 130px 34px 150px;
}
.topEventBox03 {
  background-color: #ffffff;
  padding: 95px 58px 100px;
}
.topEventNum01 {
  font-size: 50px;
  line-height: 1.0em;
  font-weight: bold;
  position: absolute;
  top: -25px;
  left: 20px;
}
.topLink01 {}
.topLink01 a {
  display: inline-block;
  position: relative;
  font-size: 24px;
  line-height: 1.0em;
}
.topLink01 a::after {
  content: "";
  display: block;
  background-image: url("../img/260519/top_link_ar01.webp");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  width: 50px;
  height: 17px;
  position: absolute;
  right: -60px;
  top: 50%;
  transform: translateY(-50%);
}

.topImgBorder01 {
  border: 1px solid #808080;
}
.topImgBorder01 img {
  width: 100% !important;
}

.h2BoxWrap01.h2BoxWrap02 .s01 {
  width: 500px;
}
.topImgDeco01 {
  width: 91px;
  position: absolute;
  right: -10px;
  top: 380px;
}
.topEventTextBox02 {
  border-top: 1px solid #333333;
  border-bottom: 1px solid #333333;
  padding: 20px 0px;
}

/*----------------------*/

.h2BoxWrap01 .s03 {
  width: 396px;
  position: absolute;
  top: -100px;
  left: 15px;
}

.topCampaignBox01 {
  border: 2px solid #fdf4f6;
  padding: 60px 40px 80px;
  margin-bottom: 70px;
  color: #fdf4f6;
}
.topH301 {
  display: inline-block;
  font-size: 60px;
  line-height: 1.2em;
  font-weight: bold;
  border-bottom: 2px solid #fdf4f6;
}
.topCampaignFuki01 {
  background-image: url("../img/260519/top_cont05_fuki_bg01.webp");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  width: 233px;
  height: 139px;
  position: absolute;
  top: -106px;
  left: -74px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.topCampaignFuki01 .p01 {
  color: #333333;
  font-size: 26px;
  line-height: 1.3em;
  font-weight: 600;
  transform: rotate(-16deg);
}

.topCampaignP01 {
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  width: 180px;
  height: 60px;
  background-color: #fdf4f6;
  border: 1px solid #333333;
  color: #333333;
  font-size: 30px;
  line-height: 1.0em;
  font-weight: bold;
  letter-spacing: 0.1em;
  margin-bottom: 25px;
}
.topCampaignDeco01 {
  width: 109px;
  position: absolute;
  right: 0px;
  top: -68px;
}
.topCampaignDeco02 {
  width: 192px;
  position: absolute;
  right: -50px;
  top: 25px;
}
.topCampaignInBox01 {
  background-color: #fbeff2;
  position: relative;
  padding: 40px 20px 30px;
  text-align: center;
  color: #666666;
}
.topCampaignInBox01.bg02 {
  background-color: #fdf4f6;
}
.topCampaignInBox01::before {
  content: "";
  width: 32px;
  height: 32px;
  border-radius: 50px;
  background-color: #666666;
  position: absolute;
  top: -16px;
  left: 50%;
  transform: translateX(-50%);
}
.topCampaignBoxDeco01 {
  width: 69px;
  position: absolute;
  top: 25px;
  right: 44px;
}

.ind1em li {
  text-indent: -1em;
  padding-left: 1em;
}

.topBtn01.topBtn03 a {
  background-color: transparent;
  width: 455px;
  border: 1px solid #666666;
  color: #666666;
  font-size: 26px;
  font-weight: 500;
  padding-right: 30px;
}
.topBtn01.topBtn03 a::after {
  background-image: url("../img/260519/top_btn_ar03.webp");
  right: 24px;
}

.weddingstyle .topBtn01.topBtn03 a::after {
  background-image: url("../img/260519/weddingstyle_arrow.webp");
  width: 15px;
  height: 26px;
  right: 30px;
}

/*-----------------------------*/

.topBlock03 {}
.topBlock03Box01 {
  text-align: center;
  padding: 150px 30px 160px;
}
.topH201 .s01 {
  display: block;
  font-size: 38px;
  line-height: 1.85em;
}
.topH201 .s02 {
  display: block;
  font-size: 54px;
  line-height: 1.6em;
}
.topImg03 {
  width: 392px;
  margin-left: auto;
  margin-right: auto;
}

.topBlock03Box02 {
  position: relative;
  background-color: #e6e6e6;
  padding: 70px 60px 140px;
}
.topBlock03Box03 {
  position: relative;
  background-color: #fdf4f6;
  padding: 110px 60px 140px;
}

.topBoxLine01 {
  text-align: center;
  width: 100%;
  position: absolute;
  left: 0px;
  top: -9px;
}
.topBoxLine01 img {
  width: 631px !important;
  height: auto;
}

.topH302 {
  background-image: url("../img/260519/top_cont06_tit_bg01_1.webp");
  background-repeat: no-repeat;
  background-position: center center;
  width: 558px;
  height: 257px;
  box-sizing: border-box;
  padding-top: 120px;
  text-align: center;
  font-size: 33px;
  line-height: 1.75em;
  font-weight: 600;
  margin-left: auto;
  margin-right: auto;
}
.topH401 {
  font-size: 70px;
  line-height: 1.1em;
  font-weight: normal;
}
.text27_22_n {
  font-size: 27px;
  line-height: 2.2em;
}
.topTextBox01 {
  border-top: 2px solid #333333;
  border-bottom: 2px solid #333333;
  padding: 32px 0px;
}
.text48_15_n {
  font-size: 48px;
  line-height: 1.5em;
}

.topBtn01.topBtn04 a {
  width: 536px;
  background-color: transparent;
  border: 1px solid #333333;
  color: #333333;
}
.topBtn01.topBtn04 a::after {
  background-image: url("../img/260519/top_btn_ar03.webp");
}

/*-------------------------*/

.bottomBlock01 {
  position: relative;
  padding: 205px 54px 0px;
}

.bottomNaviTit01 {
  font-size: 50px;
  line-height: 1.6em;
  font-weight: bold;
  position: relative;
  margin-bottom: 110px;
}
.bottomNaviTit01::after {
  content: "";
  width: 1px;
  height: 55px;
  background-color: #333333;
  position: absolute;
  bottom: -80px;
  left: 50%;
}
.naviText01 {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  box-sizing: border-box;
  padding: 5px 10px;
  width: 500px;
  height: 80px;
  border: 1px solid #333333;
  font-size: 33px;
  line-height: 1.6em;
  font-weight: 500;
  margin-left: auto;
  margin-right: auto;
}
.bottomNavi01 {
  display: flex;
  flex-wrap: wrap;
  gap: 35px 0px;
}
.bottomNavi01 li {
  width: 100%;
}
.naviToTopBox01 {
  padding-top: 75px;
  position: relative;
}
.naviToTopBox01::before {
  content: "";
  width: 1px;
  height: 55px;
  background-color: #333333;
  position: absolute;
  left: 50%;
  top: 0px;
}
.naviToTopBox01 a {
  font-size: 27px;
  line-height: 1.75em;
  font-weight: 500;
  display: inline-block;
  padding: 0px 20px 15px;
  border-bottom: 1px solid #333333;
}

.bottomBannerBlock01 {
  display: flex;
  flex-wrap: wrap;
  gap: 42px 0px;
}
.bottomBannerBlock01 li {
  width: 100%;
}

.bottomBannner01 {
  background-color: #ece6df;
  display: flex;
  color: #917841;
}
.bottomBannner01 .box01 {
  width: 241px;
  flex-shrink: 0;
}
.bottomBannner01 .box02 {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 100%;
}
.bannerText01 {
  font-size: 60px;
  line-height: 1.0em;
  font-weight: bold;
  letter-spacing: 0.05em;
}

.bottomBannner02 {
  background-color: #e8eaed;
  display: flex;
}
.bottomBannner02 .box01 {
  width: 241px;
  flex-shrink: 0;
}
.bottomBannner02 .box02 {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 100%;
}
.bannerText02 {
  width: 260px;
  margin: auto auto 10px;
}

.bottomBannner03 {
  background-image: url("../img/260519/top_banner_bg01.webp");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  width: 641px;
  height: 371px;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 30px 45px;
}
.bottomBannerFlex01 {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0px 18px;
}
.bottomBannerFlex01 .box01 {
  font-size: 144px;
  line-height: 1.0em;
  font-weight: 600;
}
.bannerLine01 {
  height: 1px;
  background-color: #333333;
}

.bottomLink01 {
  text-align: center;
}
.bottomLink01 .p01 {
  font-size: 22px;
  line-height: 1.0em;
  display: inline-flex;
  align-items: center;
  gap: 10px;
}
.bottomLink01 .p01::after {
  content: "";
  background-image: url("../img/260519/top_link_ar01.webp");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  width: 50px;
  height: 17px;
  display: block;
}

.bottomBannner04 {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0px 50px;
  box-sizing: border-box;
  height: 200px;
  border: 1px solid #917841;
  color: #917841;
}
.bottomBannner04 .box01 {
  width: 71px;
}
.text45_10_n {
  font-size: 45px;
  line-height: 1.3em;
}
.text25_16_n {
  font-size: 25px;
  line-height: 1.6em;
}

.leterSp005 {
  letter-spacing: 0.05em;
}

/*---------------------*/

.bottomCyusyakuBlock01 {
  padding: 0px 32px;
}
.bottomCyusyaku01 {
  font-size: 24px;
  line-height: 2.0em;
  font-weight: normal;
}




@media (max-width: 750px) {

  .topMainBlock01 {
    padding-top: 9.333vw;
    padding-left: 2vw;
  }
  .topMainBlock01 .h101 {
    font-size: 4.266vw;
    width: 4.266vw;
  }

  .topMainBlock02 {
    padding: 18.666vw 5.333vw;
  }
  .text52_16_n {
    font-size: 6.933vw;
  }

  .mainTitWrap01 {
    background-size: 88.8vw 51.2vw;
    height: 51.2vw;
    padding-top: 13.333vw;
  }
  .mainTitWrap01 .p01 {
    font-size: 4.8vw;
  }
  .mainTitWrap01 .p02 {
    font-size: 12.266vw;
  }
  .mainTitWrap01 .p03 {
    font-size: 3.2vw;
  }
  .mainTitWrap01 .p04 {
    font-size: 3.733vw;
  }
  .mainTitWrap01 .p04 .s01 {
    font-size: 2.4vw;
  }
  .mainTitWrap01 .p04 .s02 {
    width: 6.266vw;
    margin: auto 1.333vw;
  }
  .mainTitWrap01 .p05 {
    font-size: 2.933vw;
  }
  .text30_18_n {
    font-size: 4vw;
  }
  .mainDeco01 img {
    width: 52.266vw !important;
  }

  /*-----------------------*/

  .topBlock01 {
    padding: 19.333vw 7.2vw;
  }
  .h2Text01 {
    font-size: 4vw;
  }
  .h2BoxWrap01 .s01 {
    width: 60vw;
    height: 10.666vw;
    padding: 0.666vw 1.333vw;
    font-size: 4.4vw;
  }
  .h2BoxWrap01 .s02 {
    width: 17.466vw;
    top: -4.533vw;
    left: -8.8vw;
  }
  .text28_175_n {
    font-size: 3.733vw;
  }
  .campDeco01::before {
    width: 2.266vw;
    height: 5.2vw;
    left: -4.266vw;
  }
  .campDeco01::after {
    width: 2.266vw;
    height: 5.2vw;
    right: -4.266vw;
  }
  .text40_175_n {
    font-size: 5.333vw;
  }
  .topImg01 {
    width: 73.333vw;
  }
  .topImg01 .topDeco01 {
    width: 19.866vw;
    left: -10vw;
    bottom: -10.4vw;
  }
  .text27_175_n {
    font-size: 3.6vw;
  }
  .topBtn01 a {
    padding: 0.666vw 2.666vw 0.666vw 1.333vw;
    width: 60.666vw;
    height: 9.333vw;
    font-size: 3.466vw;
  }
  .topBtn01 a::after {
    width: 4.133vw;
    height: 2.933vw;
    right: 3.466vw;
  }

  /*-----------------------*/

  .topBlock02 {
    padding: 19.333vw 7.2vw;
  }
  .text26_175_n {
    font-size: 3.466vw;
  }
  .topImg02 {
    width: 63.333vw;
  }
  .topImg02 .topDeco02 {
    width: 35.333vw;
    right: -14.666vw;
    bottom: -8vw;
  }
  .topDecoText01 {
    font-size: 4.533vw;
  }
  .topDecoText01 .s01::after {
    background-size: auto 1.066vw;
    height: 1.066vw;
    bottom: -0.533vw;
  }
  .topDecoText01 .s02::after {
    background-size: auto 1.066vw;
    height: 1.066vw;
    bottom: -0.533vw;
  }

  /*-----------------------*/

  .topEventBlock01 {
    height: 166.4vw;
    padding: 12vw 3.333vw 3.333vw;
  }
  .topEventBox01 {
    width: 75.2vw;
  }
  .topEventTit01 {
    font-size: 14.4vw;
  }
  .topEventTit01 span.s01 {
    margin-left: 2.666vw;
  }
  .topEventDayWrap01 {
    gap: 0px 3.066vw;
    font-size: 6.666vw;
  }
  .topEventDayWrap01 .s01 {
    font-size: 3.733vw;
    margin-left: 1.6vw;
  }
  .topEventTextBox01 {
    font-size: 5.866vw;
  }

  .topEventBox02 {
    padding: 16.666vw 6.666vw 20.666vw 7.733vw;
  }
  .topEventImg01 {
    width: 73.333vw;
  }
  .topEventFuki01 {
    width: 24.8vw;
    height: 7.466vw;
    font-size: 3.733vw;
    top: -4vw;
  }
  .text33_175_n {
    font-size: 4.4vw;
  }
  .topBtn01.topBtn02 a {
    width: 74vw;
  }

  /*--------------------*/

  .topEventBlock02 {
    padding: 17.333vw 4.533vw 20vw;
  }
  .topEventBox03 {
    padding: 12.666vw 7.733vw 13.333vw;
  }
  .topEventNum01 {
    font-size: 6.666vw;
    top: -3.333vw;
    left: 2.666vw;
  }
  .topLink01 a {
    font-size: 3.2vw;
  }
  .topLink01 a::after {
    width: 6.666vw;
    height: 2.266vw;
    right: -8vw;
  }


  .h2BoxWrap01.h2BoxWrap02 .s01 {
    width: 66.666vw;
  }
  .topImgDeco01 {
    width: 12.133vw;
    right: -1.333vw;
    top: 50.666vw;
  }
  .topEventTextBox02 {
    padding: 2.666vw 0px;
  }

  /*----------------------*/

  .h2BoxWrap01 .s03 {
    width: 52.8vw;
    top: -13.333vw;
    left: 2vw;
  }

  .topCampaignBox01 {
    border: 2px solid #fdf4f6;
    padding: 8vw 5.333vw 10.666vw;
    margin-bottom: 9.333vw;
  }
  .topH301 {
    font-size: 8vw;
    border-bottom: 2px solid #fdf4f6;
  }
  .topCampaignFuki01 {
    width: 31.066vw;
    height: 18.533vw;
    top: -14.133vw;
    left: -10.866vw;
  }
  .topCampaignFuki01 .p01 {
    font-size: 3.466vw;
  }

  .topCampaignP01 {
    width: 24vw;
    height: 8vw;
    font-size: 4vw;
    margin-bottom: 3.333vw;
  }
  .topCampaignDeco01 {
    width: 14.533vw;
    top: -9.066vw;
  }
  .topCampaignDeco02 {
    width: 25.6vw;
    right: -6.666vw;
    top: 3.333vw;
  }
  .topCampaignInBox01 {
    padding: 5.333vw 2.666vw 4vw;
  }
  .topCampaignInBox01::before {
    width: 4.266vw;
    height: 4.266vw;
    top: -2.133vw;
  }
  .topCampaignBoxDeco01 {
    width: 9.2vw;
    top: 3.333vw;
    right: 5.866vw;
  }


  .topBtn01.topBtn03 a {
    width: 60.666vw;
    font-size: 3.466vw;
    padding-right: 4vw;
  }
  .topBtn01.topBtn03 a::after {
    right: 3.2vw;
  }
	
	.weddingstyle .topBtn01.topBtn03 a::after {
	  width: 2vw;
	  height: 3.466vw;
	  right: 30px;
	}

  /*-----------------------------*/

  .topBlock03Box01 {
    padding: 20vw 4vw 21.333vw;
  }
  .topH201 .s01 {
    font-size: 5.066vw;
  }
  .topH201 .s02 {
    font-size: 7.2vw;
  }
  .topImg03 {
    width: 52.266vw;
  }

  .topBlock03Box02 {
    padding: 9.333vw 8vw 18.666vw;
  }
  .topBlock03Box03 {
    padding: 14.666vw 8vw 18.666vw;
  }

  .topBoxLine01 {
    top: -1.2vw;
  }
  .topBoxLine01 img {
    width: 84.133vw !important;
  }

  .topH302 {
    width: 74.4vw;
    height: 34.266vw;
    padding-top: 16vw;
    font-size: 4.4vw;
	  background-size: contain;
  }
  .topH401 {
    font-size: 9.333vw;
  }
  .text27_22_n {
    font-size: 3.6vw;
  }
  .topTextBox01 {
    border-top: 2px solid #333333;
    border-bottom: 2px solid #333333;
    padding: 4.266vw 0px;
  }
  .text48_15_n {
    font-size: 6.4vw;
  }

  .topBtn01.topBtn04 a {
    width: 71.466vw;
  }

  /*-------------------------*/

  .bottomBlock01 {
    padding: 27.333vw 7.2vw 0px;
  }

  .bottomNaviTit01 {
    font-size: 6.666vw;
    margin-bottom: 14.666vw;
  }
  .bottomNaviTit01::after {
    height: 7.333vw;
    bottom: -10.666vw;
  }
  .naviText01 {
    padding: 0.666vw 1.333vw;
    width: 66.666vw;
    height: 10.666vw;
    font-size: 4.4vw;
  }
  .bottomNavi01 {
    gap: 4.666vw 0px;
  }
  .naviToTopBox01 {
    padding-top: 10vw;
  }
  .naviToTopBox01::before {
    height: 7.333vw;
  }
  .naviToTopBox01 a {
    font-size: 3.6vw;
    padding: 0px 2.666vw 2vw;
  }

  .bottomBannerBlock01 {
    gap: 5.6vw 0px;
  }

  .bottomBannner01 .box01 {
    width: 32.133vw;
  }
  .bannerText01 {
    font-size: 8vw;
  }

  .bottomBannner02 .box01 {
    width: 32.133vw;
  }
  .bannerText02 {
    width: 34.666vw;
    margin: auto auto 1.333vw;
  }

  .bottomBannner03 {
    width: 85.466vw;
    height: 49.466vw;
    padding: 4vw 6vw;
  }
  .bottomBannerFlex01 {
    gap: 0px 2.4vw;
  }
  .bottomBannerFlex01 .box01 {
    font-size: 19.2vw;
  }

  .bottomLink01 .p01 {
    font-size: 2.933vw;
    gap: 1.333vw;
  }
  .bottomLink01 .p01::after {
    width: 6.666vw;
    height: 2.266vw;
  }

  .bottomBannner04 {
    gap: 0px 6.666vw;
    height: 26.666vw;
  }
  .bottomBannner04 .box01 {
    width: 9.466vw;
  }
  .text45_10_n {
    font-size: 6vw;
  }
  .text25_16_n {
    font-size: 3.333vw;
  }

  /*---------------------*/

  .bottomCyusyakuBlock01 {
    padding: 0px 4.266vw;
  }
  .bottomCyusyaku01 {
    font-size: 3.2vw;
  }



}


/*-------------------------------------
	2026/05/01 01_event
--------------------------------------*/

.detailMainDeco02 {
  width: 195px;
  margin-left: auto;
  margin-right: auto;
}

.eventBlock01 {
  background-image: url("../img/260519/event_bg01.webp");
  background-repeat: repeat-y;
  background-position: center top;
  background-size: 100% auto;
  background-color: #fdf4f6;
  padding: 90px 40px 0px;
}
.eventContBox01 {
  background-color: #ffffff;
  padding: 95px 55px 10px;
}
.eventTitFuki01 {
  background-image: url("../img/260519/event_fuki_bg01.webp");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: left;
  box-sizing: border-box;
  padding-bottom: 38px;
  width: 520px;
  height: 190px;
  margin-left: auto;
  margin-right: auto;
  font-size: 28px;
  line-height: 1.6em;
  font-weight: normal;
  letter-spacing: -0.05em;
}
.eventTitFuki01.fuki02 {
  background-image: url("../img/260519/event_fuki_bg02.webp");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: left;
  box-sizing: border-box;
  padding-bottom: 38px;
  width: 520px;
  height: 143px;
  margin-left: auto;
  margin-right: auto;
  font-size: 28px;
  line-height: 1.6em;
  font-weight: normal;
  letter-spacing: -0.05em;
}

.eventTextBox01 {
  color: #ba6b9e;
  font-size: 32px;
  line-height: 1.7em;
}
.eventTextBox01 .p01 {
  border-bottom: 2px dotted #ba6b9e;
}
.eventInBox01 {
  border: 1px solid #333333;
  padding: 3px;
}
.eventInBox01 .topCampaignInBox01::before {
  top: -20px;
}

/*------------------------*/

.eventBlock02 {
  background-image: url("../img/260519/event_cont02_bg01.webp");
  background-repeat: repeat-y;
  background-position: center top;
  background-size: 100% auto;
  background-color: #ba6b9e;
  padding: 90px 40px 0px;
}

.eventBlock03 {
  background-image: url("../img/260519/event_cont03_bg01.webp");
  background-repeat: repeat-y;
  background-position: center top;
  background-size: 100% auto;
  background-color: #326464;
  padding: 90px 40px 150px;
}
.eventBlock03 .eventTextBox01 {
  color: #326464;
}
.eventBlock03 .eventTextBox01 .p01 {
  border-bottom: 2px dotted #326464;
}

.eventBox01 {
  border: 5px solid #fdf4f6;
  border-radius: 28px;
  padding: 45px 40px 40px;
}
.eventTit01 {
  background-color: #fdf4f6;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  box-sizing: border-box;
  padding: 5px 10px;
  width: 400px;
  height: 80px;
  margin-left: auto;
  margin-right: auto;
  color: #326464;
  font-size: 30px;
  line-height: 1.4em;
}




@media (max-width: 750px) {

  .detailMainDeco02 {
    width: 26vw;
  }

  .eventBlock01 {
    padding: 12vw 5.333vw 0px;
  }
  .eventContBox01 {
    padding: 12.666vw 7.333vw 1.333vw;
  }
  .eventTitFuki01 {
    padding-bottom: 5.066vw;
    width: 69.333vw;
    height: 25.333vw;
    font-size: 3.733vw;
  }
  .eventTitFuki01.fuki02 {
    padding-bottom: 5.066vw;
    width: 69.333vw;
    height: 19.066vw;
    font-size: 3.733vw;
  }

  .eventTextBox01 {
    font-size: 4.266vw;
  }
  .eventInBox01 {
    padding: 0.4vw;
  }
  .eventInBox01 .topCampaignInBox01::before {
    top: -2.666vw;
  }

  /*------------------------*/

  .eventBlock02 {
    padding: 12vw 5.333vw 0px;
  }

  .eventBlock03 {
    padding: 12vw 5.333vw 20vw;
  }

  .eventBox01 {
    border: 0.666vw solid #fdf4f6;
    border-radius: 3.733vw;
    padding: 6vw 5.333vw 5.333vw;
  }
  .eventTit01 {
    padding: 0.666vw 1.333vw;
    width: 53.333vw;
    height: 10.666vw;
    font-size: 4vw;
  }



}


/*-------------------------------------
	2026/05/01 02_jewelry&watch
--------------------------------------*/

.detailMainBlock01 {
  padding: 50px 45px 110px;
}
.detailMainDeco01 {
  width: 115px;
  margin-left: auto;
  margin-right: auto;
}
.detailMainImg01 {
  border-top: 1px solid #808080;
  border-bottom: 1px solid #808080;
}
.detailMainBlock02 {
  padding: 60px 54px 130px;
}
.colPink01 {
  color: #ba6b9e;
}
.detailAncWrap01 {
  display: flex;
  flex-wrap: wrap;
  gap: 30px 0px;
}
.detailAncWrap01 li {
  width: 100%;
}
.detailAncBtn01 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  box-sizing: border-box;
  padding: 10px 10px 25px;
  border: 1px solid #333333;
  width: 500px;
  height: 200px;
  margin-left: auto;
  margin-right: auto;
}
.detailAncBtn01::after {
  content: "";
  background-image: url("../img/260519/jewelry_btn_ar01.webp");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  width: 111px;
  height: 18px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 22px;
}
.detailAncBtn01 .p01 {
  font-size: 34px;
  line-height: 1.6em;
}
.detailAncBtn01 .p02 {
  font-size: 26px;
  line-height: 1.4em;
}

.detailAcCont01 {
  display: none;
}
.detailAcBtn01 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  box-sizing: border-box;
  padding: 5px 10px;
  width: 455px;
  height: 70px;
  background-color: #ffffff;
  border-radius: 100px;
  color: #547879;
  font-size: 26px;
  line-height: 1.4em;
  margin-left: auto;
  margin-right: auto;
}
.detailAcBtn01::after {
  content: "";
  background-image: url("../img/260519/jewelry_ac_plus.webp");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  width: 30px;
  height: 30px;
  position: absolute;
  right: 26px;
  top: 50%;
  transform: translateY(-50%);
}
.detailAcBtn01 .p01 {
  display: block;
}
.detailAcBtn01 .p02 {
  display: none;
}

.detailAcBtn01.open::after {
  background-image: url("../img/260519/jewelry_ac_minus.webp");
}
.detailAcBtn01.open .p01 {
  display: none;
}
.detailAcBtn01.open .p02 {
  display: block;
}

/*-------------------------*/

.detailTitBlock01 {
  padding: 105px 30px 70px;
  background-image: url("../img/260519/jewelry_deco01.webp"), url("../img/260519/jewelry_deco01.webp");
  background-repeat: no-repeat, no-repeat;
  background-position: center top, center bottom;
  background-size: 100% auto, 100% auto;
  position: relative;
}
.detailTitBlock01::after {
  content: "";
  width: 1px;
  height: 55px;
  background-color: #333333;
  position: absolute;
  left: 50%;
  bottom: -26px;
}

.detailH201 {
  text-align: center;
  font-weight: normal;
}
.detailH201 span {
  display: block;
}
.contPd_0_90 {
  padding-left: 90px;
  padding-right: 90px;
}
.jaTitWrap01 {
  position: relative;
  text-align: center;
}
.jaTitWrap01::before {
  content: "";
  background-image: url("../img/260519/jewelry_tit_deco01.webp");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  width: 63px;
  height: 53px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: -48px;
}
.jaTitWrap01::after {
  content: "";
  background-image: url("../img/260519/jewelry_tit_deco02.webp");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  width: 64px;
  height: 52px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -48px;
}

.detailH301 {
  font-weight: normal;
}
.detailH301 .s01 {
  display: block;
  font-size: 32px;
  line-height: 1.55em;
}
.detailH301 .s02 {
  display: block;
  font-size: 28px;
  line-height: 1.5em;
}
.detailTextBox01 {
  padding-left: 16px;
  padding-right: 5px;
}
.text25_18_n {
  font-size: 25px;
  line-height: 1.8em;
}

.topCampaignInBox01.jw {
  background-color: #ffffff;
  border: 1px solid #333333;
  color: #333333;
  padding-left: 30px;
  padding-right: 30px;
}
.topCampaignInBox01.jw::before {
  background-color: #547879;
}

.detailContBox01 {
  background-color: #000000;
  padding: 30px 26px;
  color: #ffffff;
  text-align: center;
}
.detailBoxIn01 {
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
  padding: 20px 0px 24px;
}
.detailUl01 {
  display: inline-block;
  text-align: left;
}




@media (max-width: 750px) {

  .detailMainBlock01 {
    padding: 6.666vw 6vw 14.666vw;
  }
  .detailMainDeco01 {
    width: 15.333vw;
  }
  .detailMainBlock02 {
    padding: 8vw 7.2vw 17.333vw;
  }
  .detailAncWrap01 {
    gap: 4vw 0px;
  }
  .detailAncBtn01 {
    padding: 1.333vw 1.333vw 3.333vw;
    width: 66.666vw;
    height: 26.666vw;
  }
  .detailAncBtn01::after {
    width: 14.8vw;
    height: 2.4vw;
    bottom: 2.933vw;
  }
  .detailAncBtn01 .p01 {
    font-size: 4.533vw;
  }
  .detailAncBtn01 .p02 {
    font-size: 3.466vw;
  }

  .detailAcBtn01 {
    padding: 0.666vw 1.333vw;
    width: 60.666vw;
    height: 9.333vw;
    font-size: 3.466vw;
  }
  .detailAcBtn01::after {
    width: 4vw;
    height: 4vw;
    right: 3.466vw;
  }

  /*-------------------------*/

  .detailTitBlock01 {
    padding: 14vw 4vw 9.333vw;
  }
  .detailTitBlock01::after {
    height: 7.333vw;
    bottom: -3.466vw;
  }

  .contPd_0_90 {
    padding-left: 12vw;
    padding-right: 12vw;
  }
  .jaTitWrap01::before {
    width: 8.4vw;
    height: 7.066vw;
    left: -6.4vw;
  }
  .jaTitWrap01::after {
    width: 8.533vw;
    height: 6.933vw;
    right: -6.4vw;
  }

  .detailH301 .s01 {
    font-size: 4.266vw;
  }
  .detailH301 .s02 {
    font-size: 3.733vw;
  }
  .detailTextBox01 {
    padding-left: 2.133vw;
    padding-right: 0.666vw;
  }
  .text25_18_n {
    font-size: 3.333vw;
  }

  .topCampaignInBox01.jw {
    padding-left: 4vw;
    padding-right: 4vw;
  }

  .detailContBox01 {
    padding: 4vw 3.466vw;
  }
  .detailBoxIn01 {
    padding: 2.666vw 0px 3.2vw;
  }



}


/*-------------------------------------
	2026/05/01 03_accessory
--------------------------------------*/

.detailMainDeco03 {
  width: 177px;
  margin-left: auto;
  margin-right: auto;
}
.pdL1em {
  padding-left: 1em;
}
.acceFlex01 {
  display: flex;
  justify-content: space-between;
}
.acceFlex01 .s01 {
  width: 217px;
  flex-shrink: 0;
  margin-bottom: 20px;
}
.acceImg01 {
  width: 322px;
  margin-left: auto;
  margin-right: auto;
}
.acceCyusyaku01 {
  position: absolute;
  right: 20px;
  bottom: 20px;
}

.acceGenntei01 {
  color: #ffffff;
  background-color: #326464;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  box-sizing: border-box;
  padding: 5px 10px;
  width: 360px;
  height: 80px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 24px;
}




@media (max-width: 750px) {

  .detailMainDeco03 {
    width: 23.6vw;
  }
  .acceFlex01 .s01 {
    width: 28.933vw;
    margin-bottom: 2.666vw;
  }
  .acceImg01 {
    width: 42.933vw;
  }
  .acceCyusyaku01 {
    right: 2.666vw;
    bottom: 2.666vw;
  }

  .acceGenntei01 {
    padding: 0.666vw 1.333vw;
    width: 48vw;
    height: 10.666vw;
    margin-bottom: 3.2vw;
  }



}


/*-------------------------------------
	2026/05/01 04_weddingstyle&plan
--------------------------------------*/

.detailMainDeco04 {
  width: 212px;
  margin-left: auto;
  margin-right: auto;
}

.styleMainDeco01 {
  width: 92px;
  position: absolute;
  right: 32px;
  bottom: -78px;
}

.styleBlock01 {
  background-image: url("../img/260519/plan_bg01.webp");
  background-repeat: repeat-y;
  background-position: center top;
  background-size: 100% auto;
  background-color: #fdf4f6;
  padding: 110px 40px 150px;
}

.styleH201 {
  font-weight: normal;
}
.styleH201 span {
  display: block;
}

.styleContBox01 {
  background-color: #ffffff;
  padding: 110px 55px 120px;
  position: relative;
}

/*----------------*/

.styleDeco01 {
  width: 135px;
  position: absolute;
  top: -78px;
  left: 50%;
  transform: translateX(-50%);
}
.styleDeco01.deco02 {
  width: 76px;
  top: -82px;
}
.styleDeco01.deco03 {
  width: 247px;
  top: -50px;
}
.styleDeco01.deco04 {
  width: 66px;
  top: -72px;
}

.styleDeco01.deco05 {
  width: 257px;
  top: -48px;
}

/*----------------*/

.styleH301 {
  font-size: 32px;
  line-height: 1.95em;
}
.styleTextDeco01 {
  color: #547879;
  font-weight: bold;
  text-decoration: underline;
}
.mt--35 {
  margin-top: -35px;
}
.styleImg01 {
  width: 440px;
  margin-left: auto;
  margin-right: auto;
}
.styleImg02 {
  width: 380px;
  margin-left: auto;
  margin-right: auto;
}

.no-wrap {
    white-space: nowrap;
}
.styleH301.styleH302 {
  font-size: 29px;
}




@media (max-width: 750px) {

  .detailMainDeco04 {
    width: 28.266vw;
  }

  .styleMainDeco01 {
    width: 12.266vw;
    right: 4.266vw;
    bottom: -10.4vw;
  }

  .styleBlock01 {
    padding: 14.666vw 5.333vw 20vw;
  }

  .styleContBox01 {
    padding: 14.666vw 7.333vw 16vw;
  }

  /*----------------*/

  .styleDeco01 {
    width: 18vw;
    top: -10.4vw;
  }
  .styleDeco01.deco02 {
    width: 10.133vw;
    top: -10.933vw;
  }
  .styleDeco01.deco03 {
    width: 32.933vw;
    top: -6.666vw;
  }
  .styleDeco01.deco04 {
    width: 8.8vw;
    top: -9.6vw;
  }

  .styleDeco01.deco05 {
    width: 34.266vw;
    top: -6.4vw;
  }

  /*----------------*/

  .styleH301 {
    font-size: 4.266vw;
  }
  .mt--35 {
    margin-top: -4.666vw;
  }
  .styleImg01 {
    width: 58.666vw;
  }
  .styleImg02 {
    width: 50.666vw;
  }

  .styleH301.styleH302 {
    font-size: 3.866vw;
  }



}


.lineSB {
  align-items: center;
  display: flex;
  justify-content: center;
}
.lineSB::before,
.lineSB::after {
  background-color: #ba6b9e;
  content: "";
  height: 1px;
  width: 5px;
}
.lineSB::before {
  margin-right: 2px;
}
.lineSB::after {
  margin-left: 2px;
}

@media (max-width: 750px) {
	.lineSB::before,
	.lineSB::after {
	  width: 4px;
	}
	.lineSB::before {
	  margin-right: 1px;
	}
	.lineSB::after {
	  margin-left: 1px;
	}
}












/**/


